pandoc-3.10: Conversion between markup formats

Copyright | © 2025 Anton Antic
License | GNU GPL, version 2 or above
Maintainer | Anton Antic <anton@everworker.ai>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Pptx

Description

Conversion of PPTX (PowerPoint) documents to `Pandoc` document.

Synopsis

- readPptx :: PandocMonad m => ReaderOptions -> ByteString -> m Pandoc

# Documentation

readPptx :: PandocMonad m => ReaderOptions -> ByteString -> m Pandoc Source #

Read PPTX file into Pandoc AST